Support » Plugin: Jetpack by WordPress.com » Problem Jetpack 7.5.2 and PHP (How Downgrade ?)

  • Resolved valvtr

    (@valvtr)


    Hi,

    I update Jetpack to version 7.5.2 but it don’t work because there is incompatible with our PHP version.

    But we can’t update our PHP version for technical reason.

    How downgrade this plugin ?

    Thanks,

    Valentin

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.